Ricardo Bánffy escreveu:
OK. Se o exemplo foi ruim (foi mal - eu estou usando software livre e
não sabia), podemos providenciar outro com relativa facilidade.

O pecado do Debian é não tornar apropriadamente miserável a vida de
quem quer usar o JDK da Sun, o kqemu, o ezmlm, o qmail ou que precise
desempacotar algo que um sempista empacotou com o rar ou lha.

Melhor assim?

Minha reação normalmente é de ra-lha/r com um tal ``sempista''... ;-)
Já os outros programas do exemplo são pra ``compistas'' que saberiam como baixá-los e instalá-los de outras fontes.

Noto que, na versão /stable/ atual (Etch), os gerenciadores de pacotes mostram uma advertência e pedem confirmação ao se tentar instalar qualquer pacote não autenticado (p.ex. qualquer pacote de versão antiga do Debian).

Talvez fosse o caso de implementar também no dpkg uma tal advertência e pedido de confirmação para instalar qualquer pacote do non-free e do contrib. Seria instrutivo...

Hudson

.
_______________________________________________
PSL-Brasil mailing list
PSL-Brasil@listas.softwarelivre.org
http://listas.softwarelivre.org/mailman/listinfo/psl-brasil
Regras da lista:
http://twiki.softwarelivre.org/bin/view/PSLBrasil/RegrasDaListaPSLBrasil

Responder a